@charset "utf-8";
/* Media Queries */
@media screen and (min-width: 966px) {
	#content {
		max-width:960px;
	}
	#credits{
	max-width:960px;
	}
	.bar{
		max-width:960px;
		margin: 0;
	}
	div #akabar {
		background:url(../img/akabar.png) no-repeat 10px 30px;
	}
	div #workbar {
		background:url(../img/workbar.png) no-repeat 10px 30px;
	}
	div #endbar {
	max-width: 940px;
	margin: 0 0 0 10px;
	}	
	h1 span#name {
	font-family:"Steelfish",Arial;
	font-size: 72px;
    line-height: 92px;
	}
	h1 span#slogan {
	font-family:"Steelfish",Arial;
	font-size: 31px;
	letter-spacing: 0.2px;
	border-top: 6px #2a2a2a solid;
	}		
}
@media screen and (min-width:496px) and (max-width: 965px) {
	#content {
		max-width:480px;
	}
	#credits{
	max-width:480px;
	}
	.bar {
		max-width:460px;
		margin: 0 0 0 10px;
	}
	div #akabar {
		background-image:url(../img/akabar.png);
		background-position: -240px 30px;
	}
	div #workbar {
		background-image:url(../img/workbar.png);
		background-position: -240px 30px;
	}
	div #endbar {
	max-width: 460px;
	margin: 0 0 0 10px;
	}
	h1 span#name {
	font-family:"Steelfish",Arial;
	font-size: 72px;
    line-height: 92px;
	}
	h1 span#slogan {
	font-family:"Steelfish",Arial;
	font-size: 31px;
	letter-spacing: 0.2px;
	border-top: 6px #2a2a2a solid;
	}
}
@media screen and (min-width:240px) and (max-width:495px) {
	#content{
		max-width: 240px;
	}
	#credits{
	max-width: 240px;
	}
	.bar {
		max-width:220px;
		margin: 0 0 0 10px;
	}
	div #akabar {
		background-image:url(../img/akabar.png);
		background-position: -360px 30px;
	}
	div #workbar {
		background-image:url(../img/workbar.png);
		background-position: -360px 30px;
	}
	div #endbar {
	max-width: 220px;
	margin: 0 0 0 10px;
	}
	h1 span#name {
	font-family:"Steelfish",Arial;
	font-size: 42px;
    line-height: 60px;
	border-bottom: 5px solid #2a2a2a;
	}
	h1 span#slogan {
	font-family:"Steelfish",Arial;
	font-size: 29px;
	border-top: 0;
	text-align: justify;
	letter-spacing: 1px;
	}
}